#4 ruby1.9

open
nobody
None
5
2011-05-31
2011-05-31
Masayuki HINO
No

some applications can't work on ruby 1.9

Discussion